.sol-heading-section{
    padding-top: 60px;
}
.divider-margin{
   margin: 40px 0px;
}
.feature-section{
    padding: 60px 0px;
}
.mil-icon-bg {
    background-color: rgba(18, 24, 32, .05);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin: 0px auto;
}
.mil-business-icon-frame{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.mil-business-icon-frame:before {
width: 15px;
    height: 15px;
    content: "";
    background-color: #f57c00;
    border-radius: 50%;
    position: absolute;
       top: 32px;
    left: 35px;
     z-index: -1;
}
/* .mil-business-icon-frame img{
    width: 25px;
} */
.business-box{
    text-align: center;
}
.business-box p{
      font-family: "Sora", sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #72747a;
    line-height: 1.7;
}
.card-subheading{
        font-family: Syne, sans-serif;
   color: #fd7e14;
    font-weight: 600;
    line-height: 140%;
    font-size: 28px;
}
.key-heading{
    font-size: 18px;
    font-family: "Syne", sans-serif;
    color: #121820;
    font-weight: 600;
    line-height: 140%;
    word-wrap: break-word;
}
.mil-skill-frame {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.mil-skill-track {
    width: 90%;
    /* background-color: #f57c00; */
        background-color: #f57c007d;
    height: 2px;
    position: relative;
}

 .mil-skill-track .mil-skill-prog:after {
    content: "";
    width: 14px;
    height: 14px;
    border: solid 2px #fff;
    background-color: #f57c00;
    position: absolute;
    right: 0;
    border-radius: 50%;
    top: -6px;
}
.business-section {
    /* padding-top: 60px;
    padding-bottom: 60px; */
        padding: 60px 160px;
    background-color: rgb(215 117 29 / 6%);
    position: relative;
}
.vision-section{
    padding: 30px 0px;
}
/* .mil-h2{
    font-size: 42px;
} */
.vision-detail{
    font-family: "Sora", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #72747a;
    line-height: 1.7;
}
.vision-heading{
    font-size: 18px;
        font-family: "Syne", sans-serif;
    color: #121820;
    font-weight: 600;
    line-height: 140%;
    word-wrap: break-word;
}
.vision-no{
    font-size: 14px;
}
.carousel-section, .ecosystem-section {
    padding: 40px 0px;
}
.mil-text p{
    font-family: "Sora", sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #72747a;
    line-height: 1.7;
}

.core-capability h4{
    font-size: 22px;
        font-family: "Syne", sans-serif;
      color: #f57c00;
    font-weight: 600;
    line-height: 140%;
    word-wrap: break-word;
    /* height: 7vh; */
}
.core-subheading{
 font-size: 18px;
        font-family: "Syne", sans-serif;
    color: #121820;
    font-weight: 600;
    line-height: 140%;
    word-wrap: break-word;
}
.core-capability span{
    font-size: 23px;
}
.mil-core-card{
        overflow: hidden;
    position: relative;
    /* padding: 30px 20px; */
    border: 2px solid rgba(18, 24, 32, .1);
    border-radius: 10px;
    transition: .4s 
cubic-bezier(0, 0, .3642, 1);
}
.subhead-accent{
        color: #f57c00;
}
.custom-padding{
    padding: 40px;

}
.deliver-card-p{
    padding: 20px;
}
.mil-bg{
 background-color: #fff;
}
.mil-inte-frame::before {
        z-index: 1 !important;
}
.mil-inte-hover-card p {
        height: 9vh !important;
    text-align: left !important;
        color: rgb(18 24 32 / 70%) !important;
}
.deliver-subheading{
        font-size: 14px;
    font-family: "Syne", sans-serif;
    color: #f57c00;
    font-weight: 600;
}
.deliver-bg{
        background-color: rgba(18, 24, 32, .05);
}
.mil-core-card:hover {
    border-color: #f57c00;
    -webkit-box-shadow: 0px 0px 40px 0px rgba(18, 24, 32, .1);
    box-shadow: 0px 0px 40px 0px rgba(18, 24, 32, .1);
}
.mil-core-list ul{
    padding-left: 0px !important;
}
.mil-core-list li {
    position: relative;
    padding-left: 20px;
}
.mil-core-list li {
    font-family: "Sora", sans-serif;
    /* color: rgb(18 24 32 / 40%); */
        color: #121820;
    font-size: 14px;
    margin-bottom: 10px;
    list-style-type: none;
}
.mil-core-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 5px;
    height: 5px;
    background-color: #f57c00;
    border-radius: 50%;
}
.mil-divider {
    width: 100%;
    height: 2px;
    background-color: rgba(18, 24, 32, .1);
    position: relative;
}
.mil-mb-50{
    margin-bottom: 50px;
}
.mil-divider:before, .mil-divider:after {
    content: "";
    width: 25px;
    border-right: solid 5px #fff;
    height: 100%;
    background-color: #f57c00;
    position: absolute;
    top: 0;
    left: 0;
}
.mil-core-text p{
    font-family: "Sora", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #72747a;
   
    line-height: 1.5;
}
.card-txt-height{
 height: 12vh;
}
.deliver-card-box{
    display: flex;
    justify-content: space-between;
    gap: 15px;
}
/* .ailandscape{
    padding: 40px 0px;
} */
/* Ecosystem */
/* .ecosystem-heading{
      padding: 20px 0 30px;
}
.ecosystem-heading h6{
        font-family: "Syne", sans-serif;
    color: #121820;
    font-weight: 600;
    line-height: 140%;
    word-wrap: break-word;
    font-size: 16px;
}
.mil-rec-res {
    border-top: solid 1px rgba(18, 24, 32, .1);
}
.elementor-widget-container ul{
    padding-left: 0px !important;
}
.mil-rec-res li {
    border-bottom: solid 1px rgba(18, 24, 32, .1);
    list-style-type: none;
}

.mil-dark {
    color: #121820;
}
.mil-dark a:hover i {
    color: #f57c00;
    transform: translateX(8px); 

}
.mil-rec-res li a {
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #121820;
    box-shadow: none;
    text-decoration: none;

}
.mil-rec-res li a span {
    max-width: 80%;
}
.mil-rec-res li a i {

    color: rgba(18, 24, 32, .2);
        display: inline-block;
    transition: color 0.3s ease, transform 0.3s ease;
} */
.ai-img img{
   width: 100%;
   height: 100%;
}
.list-section ul{
    padding-left: 0px;
}
.list-section li{

    position: relative;
    z-index: 2;
    font-family: Sora, sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    line-height: 170%;
    text-align: left;
     margin-bottom: 5px;
    list-style-type: none;
        padding-left: 20px;
    /* width: 80%; */
}
.list-section li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 6px;
    height: 6px;
    background-color: #f57c00;
    border-radius: 50%;
}
.carousel-control-next, .carousel-control-prev {
        top: 110% !important;
    width: 90%;
    text-decoration: none;
}
.carousel-control-prev {
    left: -42% !important;
}
.carousel-control-next {
    right: 40% !important;
}
.next-icon{
 color: #f57c00;

}
.slide-aiimg-section {
    width: 100%;
    height: 100%;
    padding: 60px 0px 60px 180px;
    max-height: 75vh;
}
.slider-ai-img img{
      max-height: 75vh;
}
.white-divider{
        width: 75%;
    height: 1px;
    background-color:  #f57c00;
    /* background-color: red; */
    position: relative;
   margin: 20px auto 40px; 
}
.right-column {
    display: flex;
    flex-direction: column;
    align-items: flex-end; /* moves all boxes to right */
}

.mil-my-30{
   margin-top: 60px;
}
@media screen and (max-width: 767px){
    
.mil-inte-hover-card p {
    height: 14vh !important;
 
}
        .business-section {
        padding: 30px 20px;
    }
    .card-subheading {
        font-size: 16px;
    }
    .divider-margin {
    margin: 20px 0px;
}
.feature-section {
    padding: 0px 20px 20px ;
}
.key-heading {
    font-size: 11px;
}
.mil-mb-20 {
    margin-bottom: 10px;
}
.mil-skill-track {
    width: 100%;
}
    .lifecycle-digit {
                margin-right: 5px;
    }
    .how-it-works {
        padding: 40px 20px;
    }
    
    .workheading{
      margin: 0px 30px 0px 0px;
      font-size: 1rem;
    }
    .business-box p {
        font-size: 11px;
    }
.mil-icon-bg {
    width: 40px;
    height: 40px;
}
    .mil-business-icon-frame img{
        width: 25px;
    }
    .mil-business-icon-frame:before{
   width: 10px;
   height: 10px;
       top: 25px;
    left: 25px;
}

    .overview-banner-section {
        height: 35vh !important;
    }
    .overviewbanner {
        height: 35vh !important;
    }
    .sol-heading-section {
    padding: 40px 20px 0px;
}
.vision-section {
  padding: 40px 20px;
}
.mil-h2 {
    font-size: 1rem;
}
.vision-detail {
    font-size: 12px;
}
.vision-heading {
    font-size: 14px;

}
.vision-no {
    font-size: 12px;
}
.mil-text p {
    font-size: 12px;

}
.mil-core-card {
    margin-bottom: 20px;
}
.carousel-section{
  padding: 40px 0px;

}
.core-capability h4{
    font-size: 1rem;
    /* height: 3vh; */
}
.core-subheading {
    font-size: 14px;
}
.core-capability span {
    font-size: 12px;
}
.mil-core-text p {
    font-size: 11px;
    height: 14vh;
}
.mil-core-list li {
    font-size: 12px;
}
    .carousel-control-next, .carousel-control-prev {
      
       top: 100% !important;
  
    }
    .carousel-control-prev {
    left: 0% !important;
}
.carousel-control-next {
    right: 0% !important;
}
.slide-aiimg-section{
  padding: 40px 20px;
  max-height: 200vh;
}
.ai-card{
    width: 100% !important;
       height: 42vh !important;
}
}
